Alokai

SapccApiDoAddOrgUnitRoleToOrgCustomerRequest

Request parameters for doAddOrgUnitRoleToOrgCustomer operation in SapccApi. SapccApiDoAddOrgUnitRoleToOrgCustomerRequest

interface SapccApiDoAddOrgUnitRoleToOrgCustomerRequest {
	readonly baseSiteId: string;
	readonly orgCustomerId: string;
	readonly orgUnitId: string;
	readonly roleId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiDoAddOrgUnitRoleToOrgCustomer
orgCustomerIdRequiredstringOrganizational customer to which the role will be added. {string} SapccApiDoAddOrgUnitRoleToOrgCustomer
orgUnitIdRequiredstringOrganizational unit identifier. {string} SapccApiDoAddOrgUnitRoleToOrgCustomer
roleIdRequiredstringRole that is added to the user. Example role: b2bapprovergroup. {string} SapccApiDoAddOrgUnitRoleToOrgCustomer
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiDoAddOrgUnitRoleToOrgCustomer

On this page